## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class GroupASALoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.AuthorizationIdentifierASALoader
          org.eclipse.datatools.enablement.sybase.asa.baseloaders.GroupASALoader

    public class GroupASALoader

extends AuthorizationIdentifierASALoader

Constructor Summary
`GroupASALoader(Group catalogGroup)`

Method Summary
`void` `loadGroupUsers(java.util.List userContainmentList)`

Methods inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.AuthorizationIdentifierASALoader
`loadAuthInfo, loadPrivilegs`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GroupASALoader

    public GroupASALoader(Group catalogGroup)

Method Detail

### loadGroupUsers

    public final void loadGroupUsers(java.util.List userContainmentList)